Múltiples vulnerabilidades en CA BrightStor ARCserve Backup

SeguridadVirus

Las vulnerabilidades podrían ser explotadas por un atacante remoto para causar una denegación de servicio.

Se han encontrado múltiples vulnerabilidades en CA BrightStor ARCserve Backup que podrían ser explotadas por un atacante remoto para causar una denegación de servicio, escalar privilegios o ejecutar código arbitrario.

* Las primeras vulnerabilidades están causadas por una comprobación de límites insuficiente en múltiples componentes. Podrían dar lugar a desbordamientos de buffer.

* Otra vulnerabilidad se debe a que ciertas funciones están disponibles para usuarios sin autorización. Esto podría ser explotado por un atacante local para escalar privilegios.

* Otras vulnerabilidades están causadas por una corrupción en memoria al procesar argumentos de procedimiento RPC en múltiples servicios. Ésta vulnerabilidad podría ser explotada por un atacante remoto para causar una denegación de servicio o ejecutar código arbitrario.

Se ha publicado una prueba de concepto.

Las vulnerabilidades están confirmadas para los siguientes productos: BrightStor ARCserve Backup r11.5, BrightStor ARCserve Backup r11.1, BrightStor ARCserve Backup r11 para Windows, BrightStor Enterprise Backup r10.5, BrightStor ARCserve Backup v9.01, CA Server Protection Suite r2, CA Business Protection Suite r2, CA Business Protection Suite para Microsoft Small Business Server Standard Edition r2, CA Business Protection Suite para Microsoft Small Business Server Premium Edition r2.

Leer la biografía del autor  Ocultar la biografía del autor